Devuan bug report logs - #465
devuan-installer: RC netinstall iso does not include beowulf-updates

Package: devuan-installer; Maintainer for devuan-installer is Ralph Ronnquist <ralph.ronnquist@gmail.com>;

Reported by: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>

Date: Mon, 18 May 2020 04:03:02 UTC

Severity: minor

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, Ralph Ronnquist <ralph.ronnquist@gmail.com>:
bug#465; Package devuan-installer. (Mon, 18 May 2020 04:03:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>:
New bug report received and forwarded. Copy sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>. (Mon, 18 May 2020 04:03:03 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: devuan-installer: RC netinstall iso does not include beowulf-updates
Date: Mon, 18 May 2020 12:43:31 +0900 (JST)
[Message part 1 (text/plain, inline)]
Package: devuan-installer
Severity: minor

Dear Maintainer,

RC netinstall ISO released on May 17 does not include
"beowulf-updates" to /etc/apt/sources.list
when "release updates" is selected at the attached screenshot.

/etc/apt/sources.list looks like below:

# 

# deb cdrom:[Devuan GNU/Linux 3.0 (beowulf) amd64 - netinstall 20200503]/ beowulf contrib main non-free

#deb cdrom:[Devuan GNU/Linux 3.0 (beowulf) amd64 - netinstall 20200503]/ beowulf contrib main non-free

deb http://deb.devuan.org/merged beowulf main non-free contrib
# deb-src http://deb.devuan.org/merged beowulf main non-free contrib

deb http://deb.devuan.org/merged beowulf-security main contrib non-free
# deb-src http://deb.devuan.org/merged beowulf-security main contrib non-free

# This system was installed using small removable media
# (e.g. netinst, live or single CD). The matching "deb cdrom"
# entries were disabled at the end of the installation process.
# For information about how to configure apt package sources,
# see the sources.list(5) manual.

Best regards, Ryutaroh Matsumoto

-- System Information:
Distributor ID:	Debian
Description:	Devuan GNU/Linux 3 (beowulf)
Release:	3
Codename:	beowulf
Architecture: x86_64

Kernel: Linux 4.19.0-8-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US:en (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled
[IMG_20200518_115432288.jpg (image/jpeg, inline)]

Information forwarded to devuan-bugs@lists.dyne.org, Ralph Ronnquist <ralph.ronnquist@gmail.com>:
bug#465; Package devuan-installer. (Sun, 07 Jun 2020 21:03:02 GMT) (full text, mbox, link).


Acknowledgement sent to Brian Medley <bpm@bmedley.org>:
Extra info received and forwarded to list. Copy sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>. (Sun, 07 Jun 2020 21:03:04 GMT) (full text, mbox, link).


Message #10 received at 465@bugs.devuan.org (full text, mbox, reply):

From: Brian Medley <bpm@bmedley.org>
To: 465@bugs.devuan.org
Subject: Unable to reproduce with final ISO version
Date: Sun, 7 Jun 2020 15:55:35 -0500
I was unable to reproduce with the current netinstall iso (5844e45dc6421c25dfc9fb25df9d57af8fadf12a97a2a4e0ae1931c4c3217523  devuan_beowulf_3.0.0_amd64-netinstall.iso).

The package manager was configured like in the screenshot, but beowulf-updates was included in sources.list.

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri Oct 30 10:11:08 2020;